package com.bocloud.ims.entity.resource.hmc.params;

public class HmcPartitionHaParams {

    private String clusterName;

    private String serviceName;

    private String shareDisk;

    private String floatingIp;

    private String floatingIpNetmask;

    private String partitions;

    private String startCmd;

    private String stopCmd;

    public String getClusterName() {
        return clusterName;
    }

    public void setClusterName(String clusterName) {
        this.clusterName = clusterName;
    }

    public String getServiceName() {
        return serviceName;
    }

    public void setServiceName(String serviceName) {
        this.serviceName = serviceName;
    }

    public String getShareDisk() {
        return shareDisk;
    }

    public void setShareDisk(String shareDisk) {
        this.shareDisk = shareDisk;
    }

    public String getFloatingIp() {
        return floatingIp;
    }

    public void setFloatingIp(String floatingIp) {
        this.floatingIp = floatingIp;
    }

    public String getFloatingIpNetmask() {
        return floatingIpNetmask;
    }

    public void setFloatingIpNetmask(String floatingIpNetmask) {
        this.floatingIpNetmask = floatingIpNetmask;
    }

    public String getPartitions() {
        return partitions;
    }

    public void setPartitions(String partitions) {
        this.partitions = partitions;
    }

    public String getStartCmd() {
        return startCmd;
    }

    public void setStartCmd(String startCmd) {
        this.startCmd = startCmd;
    }

    public String getStopCmd() {
        return stopCmd;
    }

    public void setStopCmd(String stopCmd) {
        this.stopCmd = stopCmd;
    }
}
